<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 01/10/2005 *
 * ===============                              Last change: 01/10/2005 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : newsletter_de.php                                *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision:: 856                                                    $ *
 * $Date:: 2009-03-06 20:24:32 +0100 (Fr, 06. Mär 2009)              $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author:: stelzi                                                   $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}


// Language definitions
define('ADMIN_SEND_NL', "Newsletter versenden");
define('NEWSLETTER_FROM', "Newsletter vom");
define('ENTER_NL_SUBJECT', "Betreffzeile");
define('ENTER_NL_TEXT', "Werbetext");
define('ADMIN_NL_TITLE', "Newsletter an Mitglieder versenden");
define('ADMIN_NL_SEND_MODE', "Aussendemodus der Mails");
define('NL_MODE_TEXT', "Text-Mail");
define('NL_MODE_HTML', "HTML-Mail");
define('ADMIN_NL_SEND_DONE', "Newsletter wurde versendet.");
define('ADMIN_NEWSLETTER_SETTINGS', "Einstellungen am Newsletter");
define('ADMIN_NL_CHARGE', "Monatliche Geb&uuml;hr zur Abschaltung des Newsletters");
define('ADMIN_NL_AUTO_ADD', "URLs automatisch umwandeln");
define('ADMIN_NL_SUBJECT', "Newsletterabmeldung");
define('ADMIN_TASK_IS_NL_UNSUBSCRIBE', "Newsletter-System");
define('ADMIN_NL_UNSUBSCRIBE', "Abbestellung durchf&uuml;hren");
define('ADMIN_NL_UNSUBSCRIBE_ALREADY', "Abbestellung bereits durchgef&uuml;hrt!");
define('ADMIN_NL_MEMBER_DONE', "Mitglied wurde ausgetragen und benachrichtigt.");
define('NL_MEMBER_TITLE', "Newsletter abbestellen");
define('NL_MEMBER_RECEIVE_STATUS', "Newsletterempfang ist derzeit...");
define('NL_MEMBER_CHARGE', "Abbestellgeb&uuml;hr f&uuml;r einen Monat");
define('NL_MEMBER_ON', "eingeschaltet");
define('NL_MEMBER_OFF', "ausgeschaltet");
define('NL_MEMBER_SUBMIT_ON', "Jetzt wieder einschalten");
define('NL_MEMBER_SUBMIT_OFF', "Abschaltung *verbindlich* bestellen");
define('NL_MEMBER_SUBJECT', "Ihre Newsletterabbestellung");
define('NL_ADMIN_SUBJECT', "Abbestellungsanfrage des Newsletters");
define('NL_MEMBER_REQUEST_DONE', "Abestellungsanfrage versendet.");
define('NL_MEMBER_REQUEST_ALREADY', "Newsletterabbestellung ist bereits beantragt.");
define('NL_MEMBER_DONE_SUBJECT', "Newsletter-Austragung abgeschlossen");
define('NL_MEMBER_RESET_SUBJECT', "Automatische Eintragung in Newsletter");
define('ADMIN_NEWSLETTER_NOTE', "Hinweis: Wenn die URLs umgewandelt werden sollen, wird ein Dereferrer eingesetzt.");

//
?>
