<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 08/03/2004 *
 * ===============                              Last change: 12/21/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : task_de.php                                      *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision:: 856                                                    $ *
 * $Date:: 2009-03-06 20:24:32 +0100 (Fr, 06. Mär 2009)              $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author:: stelzi                                                   $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}

// Language definitions
define('ADMIN_TASK_OVERVIEW_HEADER', "Admin-&Uuml;bersicht zum {!MT_WORD!}-System");
define('ADMIN_TASK_OVERVIEW_MEMBERS', "Mitglieder&uuml;bersicht");
define('ADMIN_TASK_OVERVIEW_TASKS', "Task-&Uuml;bersicht");
define('ADMIN_TASK_OVERVIEW_MAILS', "Mail-&Uuml;bersicht");
define('ADMIN_TASK_OVERVIEW_EXTRAS', "Extra-&Uuml;bersichten");
define('ADMIN_TASK_CONFIRMED', "Best&auml;tigt");
define('ADMIN_TASK_UNCONFIRMED', "Unbest&auml;tigt");
define('ADMIN_TASK_LOCKED', "Gesperrt");
define('ADMIN_TASK_NEW_TASKS', "Ohne Zuweisung");
define('ADMIN_TASK_CLOSED_TASKS', "Geschlossen");
define('ADMIN_TASK_YOUR_TASKS', "Ihre Aufgaben");
define('ADMIN_TASK_DELETED_TASKS', "Gel&ouml;scht");
define('ADMIN_TASK_SOLVED_TASKS', "Erledigt");
define('ADMIN_TASK_UPDATE_TASKS', "Updates");
define('ADMIN_TASK_MAIL_ADMIN', "Wartende Mailbuchungen");
define('ADMIN_TASK_MAIL_TEMP', "Abgebrochene Mailbuchungen");
define('ADMIN_TASK_MAIL_SEND', "Versendete Mails");
define('ADMIN_TASK_MAIL_DELETED', "Bereinigte Mails");
define('ADMIN_TASK_MAIL_BONUS_AP', "Bereinigte Bonus-Mails");
define('ADMIN_TASK_MAIL_BONUS_SEND', "Versendete Bonus-Mails");
define('ADMIN_TASK_UNKNOWN_MODE', "Unbekannter Modus <u>%s</u> erkannt!");
define('ADMIN_OVERVIEW_TASK_YOUR_TYPE', "Ihre zugewiesen Aufgaben (ohne Updates)");
define('ADMIN_OVERVIEW_TASK_UPDATES_TYPE', "Automatisch durchgef&uuml;hrte Updates");
define('ADMIN_OVERVIEW_TASK_SOLVED_TYPE', "Ihre erledigten Aufgaben");
define('ADMIN_OVERVIEW_TASK_UNASSIGNED_TYPE', "Nicht zugewiesene und nicht gel&ouml;schte Aufgaben");
define('ADMIN_OVERVIEW_TASK_DELETED_TYPE', "Als zu l&ouml;schende markierte Aufgaben");
define('ADMIN_OVERVIEW_TASK_CLOSED_TYPE', "Ihre geschlossenen Aufgaben");
define('ADMIN_TASK_DELETE_ENTRIES', "Sofort l&ouml;schen");
define('TASK_DELETE_MODE_NOTE', "Diese Aufgaben sind zum automatischen L&ouml;schen freigegeben.<br />
Die automatische L&ouml;schung erfolgt durch die autopurge-Erweiterung.<br />
Sie k&ouml;nnen die Aufgaben aber auch jetzt endg&uuml;ltig l&ouml;schen!");
define('ADMIN_TASK_UNKNOWN_LIST_TITLE', "Linktitel nicht gesetzt!");
define('ADMIN_TASK_INACTIVE_AUTOPURGE', "Inaktive Accounts");
define('ADMIN_TASK_INACTIVE_AUTOPURGE_TITLE', "Es gibt inaktiv gewordene Mitglieder in Ihrem {!MT_WORD!}!");
define('ADMIN_TASK_LIST_PAYOUTS_WAITING', "Wart. Auszahlungen");
define('ADMIN_TASK_LIST_PAYOUTS_WAITING_TITLE', "Es warten Auszahlungsanfragen auf Ihre Bearbeitung!");
define('ADMIN_TASK_LIST_PAYOUTS_ALL', "Alle Auszahlungen");
define('ADMIN_TASK_LIST_PAYOUTS_ALL_TITLE', "Es gibt Auszahlungsanfragen!");
define('ADMIN_TASK_LIST_HOLIDAYS', "Urlaubssanfragen");
define('ADMIN_TASK_LIST_HOLIDAYS_TITLE', "Einige Ihrer Mitglieder haben Urlaub beantragt!");
define('ADMIN_TASK_LIST_COUNTRY', "L&auml;ndercodes");
define('ADMIN_TASK_LIST_COUNTRY_TITLE', "Sie haben L&auml;ndercodes eingerichtet!");
define('ADMIN_TASK_LIST_DOUBLER_WAITING', "Wart. Verdopplungen");
define('ADMIN_TASK_LIST_DOUBLER_WAITING_TITLE', "Es warten Vedopplungen auf Verg&uuml;tung!");
define('ADMIN_TASK_LIST_DOUBLER_ALL', "Alle Verdopplungen");
define('ADMIN_TASK_LIST_DOUBLER_ALL_TITLE', "In Ihrem {!MT_WORD!} wurde verdoppelt!");
define('ADMIN_TASK_LIST_BONUS', "Aktiv-Rallye-Teilnehmer");
define('ADMIN_TASK_LIST_BONUS_TITLE', "Es gibt Teilnehmer in Ihrer Aktiv-Rallye!");
define('ADMIN_TASK_LIST_SPONSOR', "Sponsorenaccounts");
define('ADMIN_TASK_LIST_SPONSOR_TITLE', "Sie haben Sponsoren in Ihrem {!MT_WORD!}!");
define('ADMIN_TASK_LIST_SPONSOR_PENDING', "Wart. Sponsorenac.");
define('ADMIN_TASK_LIST_SPONSOR_PENDING_TITLE', "Es warten Sponsorenaccounts auf Ihre Begutachtung wegen Freischaltung!");
define('ADMIN_TASK_LIST_SPONSOR_CONFIRMED', "Best. Sponsorenac.");
define('ADMIN_TASK_LIST_SPONSOR_CONFIRMED_TITLE', "Es sind Sponsorenaccounts freigeschaltet.");
define('ADMIN_TASK_LIST_SPONSOR_UNCONFIRMED', "Unbest. Sponsorenac.");
define('ADMIN_TASK_LIST_SPONSOR_UNCONFIRMED_TITLE', "Es m&uuml;ssen Sponsoren noch ihre Accounts best&auml;tigen!");
define('ADMIN_TASK_LIST_SPONSOR_LOCKED', "Gesprte. Sponsorenac.");
define('ADMIN_TASK_LIST_SPONSOR_LOCKED_TITLE', "Es wurden Sponsorenaccounts gesperrt!");
define('ADMIN_TASK_LIST_SPONSOR_ORDERS', "Wart. Buch. d. Spons.");
define('ADMIN_TASK_LIST_SPONSOR_ORDERS_TITLE', "Es warten Buchungen Ihrer Sponsoren wegen Annahme/Ablehnung!");
define('ADMIN_TASK_LIST_THEME_ALL', "Alle inst. Themes");
define('ADMIN_TASK_LIST_THEME_ALL_TITLE', "Es sind Themes installiert!");
define('ADMIN_TASK_LIST_THEME_ACTIVE', "Aktivierte Themes");
define('ADMIN_TASK_LIST_THEME_ACTIVE_TITLE', "Sie haben Themes in Ihrem {!MT_WORD!} aktiviert!");
define('ADMIN_TASK_LIST_ADMINS_ALL', "Administratoren");
define('ADMIN_TASK_LIST_ADMINS_ALL_TITLE', "Es existieren Administratoren-Accounts in Ihrem Mailtausch!");
define('ADMIN_TASK_LIST_REFBANNER_ALL', "Alle Referal-Banner");
define('ADMIN_TASK_LIST_REFBANNER_ALL_TITLE', "Es exisitieren Erweiterungen in Ihrem {!MT_WORD!}.");
define('ADMIN_TASK_LIST_REFBANNER_ACTIVE', "Aktivierte Ref-Banner");
define('ADMIN_TASK_LIST_REFBANNER_ACTIVE_TITLE', "Ihre Mitglieder k&ouml;nnen Referal-Banner ausw&auml;hlen!");
define('ADMIN_TASK_LIST_EXTENSIONS_ALL', "Alle Erweiterungen");
define('ADMIN_TASK_LIST_EXTENSIONS_ALL_TITLE', "Es exisitieren Erweiterungen in Ihrem {!MT_WORD!}.");
define('ADMIN_TASK_LIST_EXTENSIONS_ACTIVE', "Aktivierte Erweit.");
define('ADMIN_TASK_LIST_EXTENSIONS_ACTIVE_TITLE', "Sie haben Erweiterungen aktiviert!");
define('ADMIN_TASK_LIST_ACCOUNT_NOREF', "Accounts ohne Werber");
define('ADMIN_TASK_LIST_ACCOUNT_NOREF_TITLE', "Es wurden Accounts ohne Werber-ID (refid=0) gefunden!");
define('ADMIN_TASK_LIST_SURFBAR_URLS_ALL', "Alle URLs in Surfbar");
define('ADMIN_TASK_LIST_SURFBAR_URLS_ALL_TITLE', "In der Surfbar sind URLs gebucht worden.");
define('ADMIN_TASK_LIST_SURFBAR_URLS_PENDING', "Wartende URLs in Surfbar");
define('ADMIN_TASK_LIST_SURFBAR_URLS_PENDING_TITLE', "Es warten noch URLs auf Freischaltung f&uuml;r die Surfbar.");
define('ADMIN_TASK_LIST_NOTIFICATIONS', "Alle  Benachrichtigungen");
define('ADMIN_TASK_LIST_NOTIFICATIONS_TITLE', "Es sind ausgesandte,verg&uuml;tete Benachrichtigungen vorhanden.");

//
?>
