<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 10/13/2003 *
 * ===============                              Last change: 04/26/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : confirm.php                                      *
 * -------------------------------------------------------------------- *
 * Short description : Redirection for the confirmation link            *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Weiterleitungsscript fuer den Bestaetigungslink  *
 * -------------------------------------------------------------------- *
 * $Revision:: 856                                                    $ *
 * $Date:: 2009-03-06 20:24:32 +0100 (Fr, 06. Mär 2009)              $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author:: stelzi                                                   $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Load security stuff here (Oh, I hope this is not unsecure? Am I paranoia??? ;-) )
require("inc/libs/security_functions.php");

// Init "action" and "what"
$GLOBALS['what'] = "";
$GLOBALS['action'] = "";

// Set module to confirm
$GLOBALS['module'] = "confirm";
$GLOBALS['output_mode'] = -1;

// Load the required file(s)
require("inc/config.php");

// Is the script installed?
if ((isInstalled()) && (isAdminRegistered())) {
	// Base URL for redirection
	$URL = "modules.php?module=index&amp;what=confirm&hash=";
	if (!REQUEST_ISSET_GET(('hash'))) {
		// No refid and we add our refid (don't forget to set $def_refid!)
		$URL = "modules.php?module=index";
	} else {
		// We have an refid here. So we simply add it
		$URL .= REQUEST_GET('hash');
	}

	// Load the URL
	LOAD_URL($URL);
} else {
	// You have to install first!
	LOAD_URL("install.php");
}

// Really all done here... ;-)
shutdown();

//
?>
